## rust-sysinfo 0.29.11

=== debian/changelog ===
rust-sysinfo (0.29.11-1) unstable; urgency=medium

  * Team upload.
  * Package sysinfo 0.29.11 from crates.io using debcargo 2.6.1 (Closes: #1055096)
  * Update use-busy-wait-in-check-cpu-usage.diff for new upstream

 -- Peter Michael Green <plugwash@debian.org>  Sun, 07 Jul 2024 17:56:36 +0000
