=== debian/control ===
Source: rust-sysinfo
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-core-foundation-sys-0.8+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.144-~~) <!nocheck>,
 librust-ntapi-0.4+default-dev <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 librust-rayon-1+default-dev (>= 1.5.1-~~) <!nocheck>,
 librust-winapi-0.3+combaseapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+default-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+errhandlingapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+fileapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+handleapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+heapapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+ifdef-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+ioapiset-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+iphlpapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+lmaccess-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+lmapibuf-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+lmcons-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+memoryapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+minwindef-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+netioapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+ntlsa-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+objidl-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+oleauto-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+pdh-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+powerbase-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+psapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+rpcdce-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+sddl-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+securitybaseapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+shellapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+std-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+synchapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+sysinfoapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+wbemcli-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+winbase-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+winerror-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+winioctl-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+winnt-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+winsock2-dev (>= 0.3.9-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sysinfo]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sysinfo
X-Cargo-Crate: sysinfo
Rules-Requires-Root: no

Package: librust-sysinfo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-core-foundation-sys-0.8+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.144-~~),
 librust-libc-0.2+extra-traits-dev (>= 0.2.144-~~),
 librust-ntapi-0.4+default-dev,
 librust-once-cell-1+default-dev,
 librust-rayon-1+default-dev (>= 1.5.1-~~),
 librust-serde-1+default-dev (>= 1.0.152-~~),
 librust-winapi-0.3+combaseapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+default-dev (>= 0.3.9-~~),
 librust-winapi-0.3+errhandlingapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+fileapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+handleapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+heapapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+ifdef-dev (>= 0.3.9-~~),
 librust-winapi-0.3+ioapiset-dev (>= 0.3.9-~~),
 librust-winapi-0.3+iphlpapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+lmaccess-dev (>= 0.3.9-~~),
 librust-winapi-0.3+lmapibuf-dev (>= 0.3.9-~~),
 librust-winapi-0.3+lmcons-dev (>= 0.3.9-~~),
 librust-winapi-0.3+memoryapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+minwindef-dev (>= 0.3.9-~~),
 librust-winapi-0.3+netioapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+ntlsa-dev (>= 0.3.9-~~),
 librust-winapi-0.3+objidl-dev (>= 0.3.9-~~),
 librust-winapi-0.3+oleauto-dev (>= 0.3.9-~~),
 librust-winapi-0.3+pdh-dev (>= 0.3.9-~~),
 librust-winapi-0.3+powerbase-dev (>= 0.3.9-~~),
 librust-winapi-0.3+psapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+rpcdce-dev (>= 0.3.9-~~),
 librust-winapi-0.3+sddl-dev (>= 0.3.9-~~),
 librust-winapi-0.3+securitybaseapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+shellapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+std-dev (>= 0.3.9-~~),
 librust-winapi-0.3+synchapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+sysinfoapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+wbemcli-dev (>= 0.3.9-~~),
 librust-winapi-0.3+winbase-dev (>= 0.3.9-~~),
 librust-winapi-0.3+winerror-dev (>= 0.3.9-~~),
 librust-winapi-0.3+winioctl-dev (>= 0.3.9-~~),
 librust-winapi-0.3+winnt-dev (>= 0.3.9-~~),
 librust-winapi-0.3+winsock2-dev (>= 0.3.9-~~)
Provides:
 librust-sysinfo+apple-app-store-dev (= ${binary:Version}),
 librust-sysinfo+apple-sandbox-dev (= ${binary:Version}),
 librust-sysinfo+c-interface-dev (= ${binary:Version}),
 librust-sysinfo+debug-dev (= ${binary:Version}),
 librust-sysinfo+default-dev (= ${binary:Version}),
 librust-sysinfo+multithread-dev (= ${binary:Version}),
 librust-sysinfo+rayon-dev (= ${binary:Version}),
 librust-sysinfo+serde-dev (= ${binary:Version}),
 librust-sysinfo+unknown-ci-dev (= ${binary:Version}),
 librust-sysinfo-0-dev (= ${binary:Version}),
 librust-sysinfo-0+apple-app-store-dev (= ${binary:Version}),
 librust-sysinfo-0+apple-sandbox-dev (= ${binary:Version}),
 librust-sysinfo-0+c-interface-dev (= ${binary:Version}),
 librust-sysinfo-0+debug-dev (= ${binary:Version}),
 librust-sysinfo-0+default-dev (= ${binary:Version}),
 librust-sysinfo-0+multithread-dev (= ${binary:Version}),
 librust-sysinfo-0+rayon-dev (= ${binary:Version}),
 librust-sysinfo-0+serde-dev (= ${binary:Version}),
 librust-sysinfo-0+unknown-ci-dev (= ${binary:Version}),
 librust-sysinfo-0.29-dev (= ${binary:Version}),
 librust-sysinfo-0.29+apple-app-store-dev (= ${binary:Version}),
 librust-sysinfo-0.29+apple-sandbox-dev (= ${binary:Version}),
 librust-sysinfo-0.29+c-interface-dev (= ${binary:Version}),
 librust-sysinfo-0.29+debug-dev (= ${binary:Version}),
 librust-sysinfo-0.29+default-dev (= ${binary:Version}),
 librust-sysinfo-0.29+multithread-dev (= ${binary:Version}),
 librust-sysinfo-0.29+rayon-dev (= ${binary:Version}),
 librust-sysinfo-0.29+serde-dev (= ${binary:Version}),
 librust-sysinfo-0.29+unknown-ci-dev (= ${binary:Version}),
 librust-sysinfo-0.29.11-dev (= ${binary:Version}),
 librust-sysinfo-0.29.11+apple-app-store-dev (= ${binary:Version}),
 librust-sysinfo-0.29.11+apple-sandbox-dev (= ${binary:Version}),
 librust-sysinfo-0.29.11+c-interface-dev (= ${binary:Version}),
 librust-sysinfo-0.29.11+debug-dev (= ${binary:Version}),
 librust-sysinfo-0.29.11+default-dev (= ${binary:Version}),
 librust-sysinfo-0.29.11+multithread-dev (= ${binary:Version}),
 librust-sysinfo-0.29.11+rayon-dev (= ${binary:Version}),
 librust-sysinfo-0.29.11+serde-dev (= ${binary:Version}),
 librust-sysinfo-0.29.11+unknown-ci-dev (= ${binary:Version})
Description: Crate used to get a system's information - Rust source code
 Source code for Debianized Rust crate "sysinfo"
