## rust-sysinfo 0.30.13

=== debian/changelog ===
rust-sysinfo (0.30.13-7) unstable; urgency=medium

  * Team upload.
  * Package sysinfo 0.30.13 from crates.io using debcargo 2.7.8
  * Add patch disabling MacOs-only crate

 -- Matthias Geiger <werdahias@debian.org>  Thu, 13 Mar 2025 19:17:26 +0100

rust-sysinfo (0.30.13-6) unstable; urgency=medium

  * Team upload.
  * Package sysinfo 0.30.13 from crates.io using debcargo 2.6.1
  * Don't fail tests on riscv64 if CPU speed is unavailable.
  * Limit tests for cpu brand/vendor ID to x86* and arm*.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 03 Aug 2024 15:40:49 +0000

rust-sysinfo (0.30.13-5) unstable; urgency=medium

  * Team upload.
  * Package sysinfo 0.30.13 from crates.io using debcargo 2.6.1
  * Extend dont-fail-tests-if-system-has-no-swap.patch

 -- Peter Michael Green <plugwash@debian.org>  Thu, 01 Aug 2024 14:22:25 +0000

rust-sysinfo (0.30.13-4) unstable; urgency=medium

  * Team upload.
  * Package sysinfo 0.30.13 from crates.io using debcargo 2.6.1
  * Drop use-busy-wait-in-test-process-run-time.diff it didn't help
  * Mark test_process_run_time as broken on debci.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 31 Jul 2024 22:07:36 +0000

rust-sysinfo (0.30.13-3) unstable; urgency=medium

  * Team upload.
  * Package sysinfo 0.30.13 from crates.io using debcargo 2.6.1
  * Skip test_components
  * Use a busy wait in test_process_cpu_time
  * Don't fail the tests if the system has no swap.
  * Add breaks on old version of rust-vergen.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 21 Jul 2024 13:20:15 +0000

rust-sysinfo (0.30.13-2) unstable; urgency=medium

  * Team upload.
  * Package sysinfo 0.30.13 from crates.io using debcargo 2.6.1
  * Upload to unstable (Closes: #1075991)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 20 Jul 2024 19:49:57 +0000

rust-sysinfo (0.30.13-1) experimental; urgency=medium

  * Team upload.
  * Package sysinfo 0.30.13 from crates.io using debcargo 2.6.1
  * Update patches for new upstream.
  * Remove windows-specific dependencies.
  * Don't fail tests if os has no version number (Debian testing/unstable don't)
  * Support specific target dir in tests.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 18 Jul 2024 21:26:53 +0000
