=== debian/control ===
Source: rust-sysinfo
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.69) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.153-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.18-~~) <!nocheck>,
 librust-rayon-1+default-dev (>= 1.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sysinfo]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sysinfo
Homepage: https://github.com/GuillaumeGomez/sysinfo
X-Cargo-Crate: sysinfo
Rules-Requires-Root: no

Package: librust-sysinfo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.153-~~),
 librust-libc-0.2+extra-traits-dev (>= 0.2.153-~~),
 librust-once-cell-1+default-dev (>= 1.18-~~),
 librust-rayon-1+default-dev (>= 1.8-~~),
 librust-serde-1+default-dev (>= 1.0.190-~~)
Provides:
 librust-sysinfo+apple-app-store-dev (= ${binary:Version}),
 librust-sysinfo+apple-sandbox-dev (= ${binary:Version}),
 librust-sysinfo+c-interface-dev (= ${binary:Version}),
 librust-sysinfo+debug-dev (= ${binary:Version}),
 librust-sysinfo+default-dev (= ${binary:Version}),
 librust-sysinfo+linux-netdevs-dev (= ${binary:Version}),
 librust-sysinfo+linux-tmpfs-dev (= ${binary:Version}),
 librust-sysinfo+multithread-dev (= ${binary:Version}),
 librust-sysinfo+rayon-dev (= ${binary:Version}),
 librust-sysinfo+serde-dev (= ${binary:Version}),
 librust-sysinfo+unknown-ci-dev (= ${binary:Version}),
 librust-sysinfo-0-dev (= ${binary:Version}),
 librust-sysinfo-0+apple-app-store-dev (= ${binary:Version}),
 librust-sysinfo-0+apple-sandbox-dev (= ${binary:Version}),
 librust-sysinfo-0+c-interface-dev (= ${binary:Version}),
 librust-sysinfo-0+debug-dev (= ${binary:Version}),
 librust-sysinfo-0+default-dev (= ${binary:Version}),
 librust-sysinfo-0+linux-netdevs-dev (= ${binary:Version}),
 librust-sysinfo-0+linux-tmpfs-dev (= ${binary:Version}),
 librust-sysinfo-0+multithread-dev (= ${binary:Version}),
 librust-sysinfo-0+rayon-dev (= ${binary:Version}),
 librust-sysinfo-0+serde-dev (= ${binary:Version}),
 librust-sysinfo-0+unknown-ci-dev (= ${binary:Version}),
 librust-sysinfo-0.30-dev (= ${binary:Version}),
 librust-sysinfo-0.30+apple-app-store-dev (= ${binary:Version}),
 librust-sysinfo-0.30+apple-sandbox-dev (= ${binary:Version}),
 librust-sysinfo-0.30+c-interface-dev (= ${binary:Version}),
 librust-sysinfo-0.30+debug-dev (= ${binary:Version}),
 librust-sysinfo-0.30+default-dev (= ${binary:Version}),
 librust-sysinfo-0.30+linux-netdevs-dev (= ${binary:Version}),
 librust-sysinfo-0.30+linux-tmpfs-dev (= ${binary:Version}),
 librust-sysinfo-0.30+multithread-dev (= ${binary:Version}),
 librust-sysinfo-0.30+rayon-dev (= ${binary:Version}),
 librust-sysinfo-0.30+serde-dev (= ${binary:Version}),
 librust-sysinfo-0.30+unknown-ci-dev (= ${binary:Version}),
 librust-sysinfo-0.30.13-dev (= ${binary:Version}),
 librust-sysinfo-0.30.13+apple-app-store-dev (= ${binary:Version}),
 librust-sysinfo-0.30.13+apple-sandbox-dev (= ${binary:Version}),
 librust-sysinfo-0.30.13+c-interface-dev (= ${binary:Version}),
 librust-sysinfo-0.30.13+debug-dev (= ${binary:Version}),
 librust-sysinfo-0.30.13+default-dev (= ${binary:Version}),
 librust-sysinfo-0.30.13+linux-netdevs-dev (= ${binary:Version}),
 librust-sysinfo-0.30.13+linux-tmpfs-dev (= ${binary:Version}),
 librust-sysinfo-0.30.13+multithread-dev (= ${binary:Version}),
 librust-sysinfo-0.30.13+rayon-dev (= ${binary:Version}),
 librust-sysinfo-0.30.13+serde-dev (= ${binary:Version}),
 librust-sysinfo-0.30.13+unknown-ci-dev (= ${binary:Version})
Breaks: librust-vergen-dev (<< 8.2.6-3)
Description: Crate used to get a system's information - Rust source code
 Source code for Debianized Rust crate "sysinfo"
