=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sysinfo 0.30.13 --all-targets --all-features
Features: test-name=rust-sysinfo:@
Depends: dh-cargo (>= 31), rustc (>= 1.69), librust-serde-json-1+default-dev, librust-tempfile-3+default-dev (>= 3.9-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysinfo 0.30.13 --all-targets --no-default-features --features apple-app-store
Features: test-name=librust-sysinfo-dev:apple-app-store
Depends: dh-cargo (>= 31), rustc (>= 1.69), librust-serde-json-1+default-dev, librust-tempfile-3+default-dev (>= 3.9-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysinfo 0.30.13 --all-targets --no-default-features --features apple-sandbox
Features: test-name=librust-sysinfo-dev:apple-sandbox
Depends: dh-cargo (>= 31), rustc (>= 1.69), librust-serde-json-1+default-dev, librust-tempfile-3+default-dev (>= 3.9-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysinfo 0.30.13 --all-targets --no-default-features --features c-interface
Features: test-name=librust-sysinfo-dev:c-interface
Depends: dh-cargo (>= 31), rustc (>= 1.69), librust-serde-json-1+default-dev, librust-tempfile-3+default-dev (>= 3.9-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysinfo 0.30.13 --all-targets --no-default-features --features debug
Features: test-name=librust-sysinfo-dev:debug
Depends: dh-cargo (>= 31), rustc (>= 1.69), librust-serde-json-1+default-dev, librust-tempfile-3+default-dev (>= 3.9-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysinfo 0.30.13 --all-targets
Features: test-name=librust-sysinfo-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.69), librust-serde-json-1+default-dev, librust-tempfile-3+default-dev (>= 3.9-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysinfo 0.30.13 --all-targets --no-default-features --features linux-netdevs
Features: test-name=librust-sysinfo-dev:linux-netdevs
Depends: dh-cargo (>= 31), rustc (>= 1.69), librust-serde-json-1+default-dev, librust-tempfile-3+default-dev (>= 3.9-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysinfo 0.30.13 --all-targets --no-default-features --features linux-tmpfs
Features: test-name=librust-sysinfo-dev:linux-tmpfs
Depends: dh-cargo (>= 31), rustc (>= 1.69), librust-serde-json-1+default-dev, librust-tempfile-3+default-dev (>= 3.9-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysinfo 0.30.13 --all-targets --no-default-features --features multithread
Features: test-name=librust-sysinfo-dev:multithread
