## rust-sysinfo 0.37.2

=== debian/changelog ===
rust-sysinfo (0.37.2-1) experimental; urgency=medium

  * Team upload.
  * Package sysinfo 0.37.2 from crates.io using debcargo 2.7.11
  * Update patches for new upstream.
  * Fix typo in limit-architectures-for-cpu-brand-checks.patch, target_cpu
    should be target_arch.
  * Relax dev-dependency on itertools.
  * Skip a flaky test.
  * Fix feature requirements for tests.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 09 Nov 2025 09:26:50 +0000
