=== debian/control ===
Source: rust-sysinfo
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.88) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.173-~~) <!nocheck>,
 librust-memchr-2+default-dev (>= 2.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sysinfo]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sysinfo
Homepage: https://github.com/GuillaumeGomez/sysinfo
X-Cargo-Crate: sysinfo

Package: librust-sysinfo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.173-~~),
 librust-libc-0.2+extra-traits-dev (>= 0.2.173-~~),
 librust-memchr-2+default-dev (>= 2.5-~~),
 librust-rayon-1+default-dev (>= 1.8-~~),
 librust-serde-1+default-dev (>= 1.0.190-~~),
 librust-serde-1+derive-dev (>= 1.0.190-~~)
Provides:
 librust-sysinfo+apple-app-store-dev (= ${binary:Version}),
 librust-sysinfo+apple-sandbox-dev (= ${binary:Version}),
 librust-sysinfo+c-interface-dev (= ${binary:Version}),
 librust-sysinfo+component-dev (= ${binary:Version}),
 librust-sysinfo+debug-dev (= ${binary:Version}),
 librust-sysinfo+default-dev (= ${binary:Version}),
 librust-sysinfo+disk-dev (= ${binary:Version}),
 librust-sysinfo+linux-netdevs-dev (= ${binary:Version}),
 librust-sysinfo+linux-tmpfs-dev (= ${binary:Version}),
 librust-sysinfo+multithread-dev (= ${binary:Version}),
 librust-sysinfo+network-dev (= ${binary:Version}),
 librust-sysinfo+serde-dev (= ${binary:Version}),
 librust-sysinfo+system-dev (= ${binary:Version}),
 librust-sysinfo+unknown-ci-dev (= ${binary:Version}),
 librust-sysinfo+user-dev (= ${binary:Version}),
 librust-sysinfo-0-dev (= ${binary:Version}),
 librust-sysinfo-0+apple-app-store-dev (= ${binary:Version}),
 librust-sysinfo-0+apple-sandbox-dev (= ${binary:Version}),
 librust-sysinfo-0+c-interface-dev (= ${binary:Version}),
 librust-sysinfo-0+component-dev (= ${binary:Version}),
 librust-sysinfo-0+debug-dev (= ${binary:Version}),
 librust-sysinfo-0+default-dev (= ${binary:Version}),
 librust-sysinfo-0+disk-dev (= ${binary:Version}),
 librust-sysinfo-0+linux-netdevs-dev (= ${binary:Version}),
 librust-sysinfo-0+linux-tmpfs-dev (= ${binary:Version}),
 librust-sysinfo-0+multithread-dev (= ${binary:Version}),
 librust-sysinfo-0+network-dev (= ${binary:Version}),
 librust-sysinfo-0+serde-dev (= ${binary:Version}),
 librust-sysinfo-0+system-dev (= ${binary:Version}),
 librust-sysinfo-0+unknown-ci-dev (= ${binary:Version}),
 librust-sysinfo-0+user-dev (= ${binary:Version}),
 librust-sysinfo-0.37-dev (= ${binary:Version}),
 librust-sysinfo-0.37+apple-app-store-dev (= ${binary:Version}),
 librust-sysinfo-0.37+apple-sandbox-dev (= ${binary:Version}),
 librust-sysinfo-0.37+c-interface-dev (= ${binary:Version}),
 librust-sysinfo-0.37+component-dev (= ${binary:Version}),
 librust-sysinfo-0.37+debug-dev (= ${binary:Version}),
 librust-sysinfo-0.37+default-dev (= ${binary:Version}),
 librust-sysinfo-0.37+disk-dev (= ${binary:Version}),
 librust-sysinfo-0.37+linux-netdevs-dev (= ${binary:Version}),
 librust-sysinfo-0.37+linux-tmpfs-dev (= ${binary:Version}),
 librust-sysinfo-0.37+multithread-dev (= ${binary:Version}),
 librust-sysinfo-0.37+network-dev (= ${binary:Version}),
 librust-sysinfo-0.37+serde-dev (= ${binary:Version}),
 librust-sysinfo-0.37+system-dev (= ${binary:Version}),
 librust-sysinfo-0.37+unknown-ci-dev (= ${binary:Version}),
 librust-sysinfo-0.37+user-dev (= ${binary:Version}),
 librust-sysinfo-0.37.2-dev (= ${binary:Version}),
 librust-sysinfo-0.37.2+apple-app-store-dev (= ${binary:Version}),
 librust-sysinfo-0.37.2+apple-sandbox-dev (= ${binary:Version}),
 librust-sysinfo-0.37.2+c-interface-dev (= ${binary:Version}),
 librust-sysinfo-0.37.2+component-dev (= ${binary:Version}),
 librust-sysinfo-0.37.2+debug-dev (= ${binary:Version}),
 librust-sysinfo-0.37.2+default-dev (= ${binary:Version}),
 librust-sysinfo-0.37.2+disk-dev (= ${binary:Version}),
 librust-sysinfo-0.37.2+linux-netdevs-dev (= ${binary:Version}),
 librust-sysinfo-0.37.2+linux-tmpfs-dev (= ${binary:Version}),
 librust-sysinfo-0.37.2+multithread-dev (= ${binary:Version}),
 librust-sysinfo-0.37.2+network-dev (= ${binary:Version}),
 librust-sysinfo-0.37.2+serde-dev (= ${binary:Version}),
 librust-sysinfo-0.37.2+system-dev (= ${binary:Version}),
 librust-sysinfo-0.37.2+unknown-ci-dev (= ${binary:Version}),
 librust-sysinfo-0.37.2+user-dev (= ${binary:Version})
Breaks: librust-vergen-dev (<< 8.2.6-3)
Description: Crate used to get a system's information - Rust source code
 Source code for Debianized Rust crate "sysinfo"
