=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sysinfo 0.37.2 --all-targets --all-features
Features: test-name=rust-sysinfo:@
Depends: dh-cargo (>= 31), rustc (>= 1.88), librust-bstr-1+default-dev (>= 1.9.0-~~), librust-itertools+default-dev (<< 0.15-~~), librust-itertools+default-dev (>= 0.13-~~), librust-serde-json-1+default-dev, librust-tempfile-3+default-dev (>= 3.9-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysinfo 0.37.2 --all-targets --no-default-features --features apple-app-store
Features: test-name=librust-sysinfo-dev:apple-app-store
Depends: dh-cargo (>= 31), rustc (>= 1.88), librust-bstr-1+default-dev (>= 1.9.0-~~), librust-itertools+default-dev (<< 0.15-~~), librust-itertools+default-dev (>= 0.13-~~), librust-serde-json-1+default-dev, librust-tempfile-3+default-dev (>= 3.9-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysinfo 0.37.2 --all-targets --no-default-features --features apple-sandbox
Features: test-name=librust-sysinfo-dev:apple-sandbox
Depends: dh-cargo (>= 31), rustc (>= 1.88), librust-bstr-1+default-dev (>= 1.9.0-~~), librust-itertools+default-dev (<< 0.15-~~), librust-itertools+default-dev (>= 0.13-~~), librust-serde-json-1+default-dev, librust-tempfile-3+default-dev (>= 3.9-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysinfo 0.37.2 --all-targets --features c-interface
Features: test-name=librust-sysinfo-dev:c-interface
Depends: dh-cargo (>= 31), rustc (>= 1.88), librust-bstr-1+default-dev (>= 1.9.0-~~), librust-itertools+default-dev (<< 0.15-~~), librust-itertools+default-dev (>= 0.13-~~), librust-serde-json-1+default-dev, librust-tempfile-3+default-dev (>= 3.9-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysinfo 0.37.2 --all-targets --no-default-features --features component
Features: test-name=librust-sysinfo-dev:component
Depends: dh-cargo (>= 31), rustc (>= 1.88), librust-bstr-1+default-dev (>= 1.9.0-~~), librust-itertools+default-dev (<< 0.15-~~), librust-itertools+default-dev (>= 0.13-~~), librust-serde-json-1+default-dev, librust-tempfile-3+default-dev (>= 3.9-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysinfo 0.37.2 --all-targets --no-default-features --features debug
Features: test-name=librust-sysinfo-dev:debug
Depends: dh-cargo (>= 31), rustc (>= 1.88), librust-bstr-1+default-dev (>= 1.9.0-~~), librust-itertools+default-dev (<< 0.15-~~), librust-itertools+default-dev (>= 0.13-~~), librust-serde-json-1+default-dev, librust-tempfile-3+default-dev (>= 3.9-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysinfo 0.37.2 --all-targets
Features: test-name=librust-sysinfo-dev:default
